dbg('DATA','begin login_sw.dat');

set_sid(||sid||);

response = {
	'sid':'||sid||',
	'email':'||u_name||',
	'version':'||web_ref_path||',
	'result':'old_response_result'
}

||begin_list_results||
	add_error('||result_type||','||web_encode_js(result)||');
||end_list_results||
	

#||begin_list_folders||
#	dbg('FYI: folder information: fld_i_id=||fld_i_id|| fld_i_fid=[||fld_i_fid||]');
#	doFld('||fld_i_id||','||fld_i_fid||');
#||end_list_folders||


dbg('DATA','done x_login_sw.dat');
